Bug 14112 - Нужна зависимость на gnome-kbd-indicator
: Нужна зависимость на gnome-kbd-indicator
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-applets-gswitchit-plugins)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-21 17:41 by
Modified: 2008-04-04 04:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-21 17:41:23
Иначе не появляется пункт меню Plugins у gswitchit и невозможно управлять
дополнениями.
------- Comment #1 From 2008-03-03 05:24:46 -------
Однако нынешнее название gnome-kbd-indicator не слишком соответствует его
содержанию... Надо бы сначала его переименовать во что-то более адекватное, а
дальше да, повесить зависимость.
------- Comment #2 From 2008-03-31 16:19:04 -------
как переименовать gnome-kbd-indicator? какие предложения?
------- Comment #3 From 2008-03-31 18:03:10 -------
Я, может, совсем глупую вещь предложу - а может, его содержимое в libgnomekbd
запихать? Из того же пакета собирается.
------- Comment #4 From 2008-03-31 19:04:46 -------
в принципе он ничего лишнего за собой не тащит - можно и в libgnomekbd.
Корректно ли схемы gconf включать в пакет библиотеки?

PS: мне чесно говоря и старое название нравится.
------- Comment #5 From 2008-04-02 19:28:00 -------
Я за то, чтобы убрать этот пакет вообще, а запихнуть его содержимое в
libgnomekdb
------- Comment #6 From 2008-04-03 17:55:24 -------
пакета gnome-kbd-indicator больше не существует. кго функциональность
перенесена
в libgnomekbd. gnome-applets-gswitchit-plugins должен работать. прошу
подтвердить и закрыть баг.